ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hadoop QA (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AMBARI-9054) Rolling Upgrade Bootstrap - Allow Ambari upgrade from 1.7.0 - 2.0.0 to populate new tables
Date Thu, 12 Feb 2015 16:46:11 GMT

    [ https://issues.apache.org/jira/browse/AMBARI-9054?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14318518#comment-14318518
] 

Hadoop QA commented on AMBARI-9054:
-----------------------------------

{color:red}-1 overall{color}.  Here are the results of testing the latest attachment 
  http://issues.apache.org/jira/secure/attachment/12698429/AMBARI-9054.patch
  against trunk revision .

    {color:red}-1 patch{color}.  The patch command could not apply the patch.

Console output: https://builds.apache.org/job/Ambari-trunk-test-patch/1657//console

This message is automatically generated.

> Rolling Upgrade Bootstrap - Allow Ambari upgrade from 1.7.0 - 2.0.0 to populate new tables
> ------------------------------------------------------------------------------------------
>
>                 Key: AMBARI-9054
>                 URL: https://issues.apache.org/jira/browse/AMBARI-9054
>             Project: Ambari
>          Issue Type: Story
>          Components: ambari-server
>    Affects Versions: 2.0.0
>            Reporter: Alejandro Fernandez
>            Assignee: Yurii Shylov
>             Fix For: 2.0.0
>
>         Attachments: AMBARI-9054.patch
>
>
> During the upgrade process, populate the repo_version, cluster_version, and host_version
tables.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message